eygle.com   eygle.com
eygle.com  
 
eygle.com - 留言簿 - 回复留言 - Powered by eYgLe.Com
返回留言簿
回 复 留 言
留言ID:
留言原文:
To: eygle
  eygle,8.1.7 exp不了8.1.5的库,而8.1.5的windows下的exp有问题,一导就错,查了文档,原来8.1.5的exp 是oracle 的问题,而10g的exp导不了8i的库,我们现在有8.1.5的库,8.1。6的库,8.1.7的库,他们又分内外网,字符集也不同, 而我装了10g的库来熟悉最新技术,装了8.1.7来管理数据库, 我没法做exp备份了,难道非得装个8.0.5在我的机器上么 ,有没有其他好办法,你是怎么管理20多个机器的,毕竟exp恢复一个表很快呀。

From: hyq
2004.11.24 01:28
管理密码: 请输入管理密码, 否则无法回复.
斑竹昵称:
信息图标: ( 随机 )


BB 代码:
内容:

如果想删除回复, 请点击最下面的删除回复按钮.
删 除 回 复
管理密码: 请输入管理密码, 只有版主才能删除回复.
Copyright © 2003~2012 eygle.com All Rights Reserved.
Powered by: www.eygle.com